Uso della funzione Rubrica

La funzione Rubrica consente di visualizzare un elenco di numeri di fax che possono essere selezionati come destinazioni per un processo fax. La funzione Rubrica non è una directory indipendente. La funzione Rubrica fa invece riferimento a una directory di origine, la Rubrica di Windows o Microsoft Outlook. Di conseguenza, eventuali aggiunte, modifiche o eliminazioni completate con la funzione Rubrica verranno eseguite anche nella directory di origine.

Se non vengono visualizzati i contatti nella Rubrica, è possibile aggiungerli manualmente o importarli da un file CSV esterno o esportarli come file WAB da un'altra directory.

Se il pulsante Rubrica non è attivato, non è possibile installare la Rubrica. Per informazioni sul trasferimento dell'applicazione Rubrica, contattare il rivenditore presso il quale è stata acquistata la stampante.

Nota: se Microsoft Outlook non è presente come opzione disponibile nel menu, significa che non è installato. Per informazioni su come ottenere e installare Microsoft Outlook, visitare il sito Web Microsoft.

Importazione dei contatti nella Rubrica

Selezione di un destinatario dalla Rubrica

Aggiunta di un contatto alla rubrica

Aggiunta di un gruppo di contatti alla rubrica

Modifica di un contatto o di un gruppo nella rubrica

Eliminazione di un contatto o di un gruppo dalla rubrica


Importazione dei contatti nella Rubrica

La Rubrica utilizza la Rubrica di Windows o Microsoft Outlook come directory di origine per la conservazione e la gestione delle informazioni sui contatti. Se la directory di origine selezionata non contiene le informazioni sui contatti iniziali, i contatti possono essere importati da un'altra directory. Per importare i contatti da un'altra directory, esportare i contatti come file CSV (Comma Separated Variable) o WAB (Windows Address Book) dalla directory, quindi importarli nella Rubrica utilizzando il pulsante Importa. Se si importano i contatti nella Rubrica, nella directory di origine verranno automaticamente immesse le informazioni sui contatti.

Nota: i file WAB possono essere utilizzati solo per importare i contatti quando si seleziona la Rubrica di Windows come directory di origine. I file CSV possono essere utilizzati per importare i contatti quando si seleziona la Rubrica di Windows o Microsoft Outlook.

I file CSV che devono essere importati nella Rubrica devono essere formattati nel seguente modo:

  • I dati devono essere disposti nel seguente ordine: Nome, Società, Fax casa, Fax ufficio.

  • Il file deve contenere quattro colonne di intestazione. Se il file contiene un numero maggiore o inferiore di colonne di intestazione, verrà visualizzata una finestra di dialogo di errore indicante che si tratta di un file CSV non valido.

Nota: se una riga contiene un valore nullo o non valido, il campo relativo all'immissione di tale riga risulterà vuoto nella Rubrica.

Di seguito è riportato un esempio di formattazione del file CSV appropriata.

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Per importare informazioni sui contatti:

  1. Selezionare la directory di origine appropriata dall'elenco della Rubrica.

  2. Fare clic su Importa.

  3. Selezionare il tipo di file che si desidera importare.

  4. Fare clic su Sfoglia per individuare il file.

  5. Fare clic su OK.

    Il contenuto del file selezionato verrà immesso nella Rubrica.

Nota: se si desidera trasferire le informazioni sui contatti da un'altra directory nella Rubrica, consultare la documentazione relativa a Microsoft Outlook o alla Rubrica di Windows per informazioni sull'esportazione di un file CSV o WAB.


Selezione di un destinatario dalla Rubrica

  1. Fare clic su Rubrica.

  2. Selezionare la directory di origine (Rubrica di Windows o Microsoft Outlook) che include i contatti a cui si desidera inviare il fax.

    Nota: una volta selezionata la directory di origine, resterà la directory di origine predefinita finché la selezione non viene modificata in un processo fax successivo.

  3. Selezionare un destinatario o un gruppo di destinatari dall'elenco.

  4. Fare clic su Aggiungi o cambia elenco per aggiungere i numeri di fax dei contatti all'elenco dei destinatari selezionati.

  5. Dopo che sono stati aggiunti tutti i destinatari desiderati, fare clic su OK.

    I numeri di fax vengono visualizzati nel campo Numeri di fax della scheda Fax.

Nota: l'opzione per selezionare un destinatario dalla Rubrica è disponibile solo quando si accede alla Rubrica dalla scheda Fax presente nella finestra di dialogo Preferenze stampa. I destinatari non possono essere designati per l'uso in un processo di stampa su fax durante l'avvio della Rubrica come applicazione autonoma.


Aggiunta di un contatto alla rubrica

Per aggiungere un contatto alla rubrica:

  1. Nella finestra di dialogo Rubrica, fare clic su Nuovo contatto.

  2. Immettere le informazioni sul contatto.

  3. Fare clic su OK.

Nota: le modifiche apportate ai contatti in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Aggiunta di un gruppo di contatti alla rubrica

Per aggiungere un gruppo di contatti alla rubrica:

  1. Nella finestra di dialogo Rubrica, fare clic su Nuovo gruppo.

  2. Immettere il nome del gruppo.

  3. Fare clic su Nuovo per aggiungere le informazioni sul fax di ciascun contatto.

  4. Quando tutti i contatti sono stati aggiunti al gruppo, fare clic su OK.

Nota: le modifiche apportate ai contatti o ai gruppi in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Modifica di un contatto o di un gruppo nella rubrica

Per modificare un contatto:

  1. Selezionare il contatto dall'elenco.

  2. Fare clic su Modifica.

  3. Aggiornare le informazioni appropriate.

  4. Fare clic su OK.

Per modificare un gruppo:

  1. Selezionare il gruppo dall'elenco.

  2. Fare clic su Modifica.

  3. Selezionare il contatto che si desidera modificare dall'elenco.

  4. Fare clic su Modifica.

  5. Aggiornare le informazioni appropriate.

  6. Fare clic su OK.

  7. Fare clic di nuovo su OK per chiudere la finestra di dialogo Modifica.

Nota: le modifiche apportate ai contatti o ai gruppi in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Eliminazione di un contatto o di un gruppo dalla rubrica

  1. Selezionare il contatto o il gruppo che si desidera eliminare dall'elenco.

  2. Fare clic su Elimina.

  3. Fare clic su Sì.

Nota: le modifiche apportate ai contatti in questa finestra di dialogo verranno eseguite anche nella directory di origine visualizzata nell'elenco della rubrica.


Uso dell'opzione “solo fax"

L'opzione “solo fax" è un'altra versione della funzione di stampa su fax che può essere installata nel driver. Quando si usa l’opzione solo fax, Fax, Filigrane e Altre opzioni sono le sole schede restanti nella finestra di dialogo Preferenze di stampa. Tutte le altre opzioni di stampa non saranno disponibili.

Se si desidera mantenere le altre opzioni di stampa, si consiglia di installare l'opzione fax, anziché l'opzione “solo fax".


Uso dell'opzione "Usa sempre questi numeri di fax"

L'opzione "Usa sempre questi numeri di fax" consente di impostare una destinazione fax predefinita, garantendo che tutti i processi fax vengano inviati agli stessi numeri. La destinazione fax predefinita può essere costituita da uno o più numeri di fax. I numeri di fax possono essere immessi manualmente o mediante la funzione Rubrica.

Nota: se si imposta una destinazione fax predefinita, i campi "Numeri di fax", "Rubrica" e "Prefisso di selezione" nella sezione Impostazioni fax della scheda Fax nella finestra di dialogo Preferenze stampa non saranno disponibili.

  1. Nella finestra di dialogo Proprietà stampante, fare clic sulla scheda Fax .

  2. Selezionare Usa sempre questi numeri di fax.

  3. Nel campo "A", immettere i numeri di fax che verranno utilizzati come destinazione predefinita.

  4. Se necessario, immettere un prefisso nel campo "Prefisso di selezione".

  5. Fare clic su OK.


La funzione Rubrica non è installata

La funzione Rubrica non è disponibile perché non è installata.

La Rubrica è disponibile come opzione di installazione in tutti i pacchetti del driver.


Il controllo "Abilita fax" è disabilitato

Il controllo Abilita fax Il controllo Abilita fax è disabilitato perché è stata installata l'opzione “solo fax".

Quando è installata l'opzione solo fax, il fax verrà abilitato come l'unica opzione disponibile. Le preferenze di stampa sono ristrette alle opzioni fax, e Fax, Filigrane e Altre opzioni sono le sole schede restanti nella finestra di dialogo Preferenze di stampa.


Microsoft Windows GDI+ non è installato

L'opzione per includere un'immagine nella copertina del fax non è disponibile poiché l'API di Microsoft Windows GDI+ API non è installata sul sistema operativo del computer host. Per informazioni su come ottenere e installare l'API di GDI+, visitare il sito Web Microsoft.

Una volta installato GDI+, sarà possibile includere immagini nella copertina del fax.


Guida in linea della Rubrica

Benvenuti nel Centro Aiuti per la Rubrica. Per ulteriori informazioni, fare clic su un argomento nella scheda Sommario o digitare una parola chiave nella scheda Indice o Trova.